.TH XBAFF 1 "Release 2"
.SH NAME
xbaff - "But Another Folder Flasher (for X)"
.SH SYNTAX
\fBxbaff\fP [ \fI-options\fP ...]
.SH DESCRIPTION
This  program  runs in the background looking at the user's mail spool
file. When it detects that there has been a change to the file, or  at
periodical  intervals  when there is outstanding mail for the user, it
alerts the user on screen with the message and sender information.
.SH OPTIONS
    -display  <host>     the display to use when running
    -delay    <nn>       delay for <nn> seconds between mail checks
    -thresh   <nn>       every <nn> times checked display old info
    -wait     <nn>       wait for <nn> seconds before erasing info
    -location <location> relative location of notification window
    -quiet               quiet on new mail rather than ring bell
    -geometry <geometry> x and y offsets for mail icon (std format)
    -fg       <color>    named color for message window foreground
    -bg       <color>    named color for message window background
    -bd       <color>    named color for message window border
    -bw       <nn>       width of the border on the message window
    -led      <nn>       led of keyboard to indicate mail waiting
    -bitmap   <bitmap>   bitmap to use for mail notification icon
    -font     <fontname> font to use for text in message window
    -gargle              gargle the mailpath names to simplify
    -h                   this (mondo verbose) help text output
    -v                   current xbaff program version output
.SH OTHER STUFF
The  location window for xbaff by default appears in the top center of
the  user's  display.  This  can  be  adjusted  by  specifying compass
quadrants of the form:

     tc     -- top center of the screen (default)
     ne     -- northeast for the upper right corner
     nw     -- northwest for the upper left  corner
     se     -- southeast for the lower right corner
     sw     -- southwest for the lower left  corner

This stuff is all available in resources as well, here's an example:

    xbaff.delayTime:        1
    xbaff.threshold:        10
    xbaff.waitTime:         3
    xbaff.borderWidth:      10
    xbaff.bitmapName:       /u/jcb/bitmaps/smallmoon.xbm
    xbaff.geometry:         =-30-30
    xbaff.background:       brown
    xbaff.foreground:       red
    xbaff.border:           blue
    xbaff.mailLed:          3
    xbaff.location:         nw
    xbaff.ringBell:         True
    xbaff.garglePaths:      True
    xbaff.fontName:         9x15

There  is  an associated file that xbaff uses to simplify sender names
displayed. This is useful if the sender has a long email  address  and
one  just  wants  to  see  the   username.   This   file   is   called
$HOME/.xbaff_xlate and has the following format:

        <actual_email_address>~<logical_name>

So the following file will result in 'Bugs Bunny' being used  for  the
name. Note that the match string is for an exact match only, including
embedded white space. Enable gargling if you want xbaff to guess..

uunet!so-cal!disney!sunglasses!bb.rabbit~Bugs Bunny

Default settings are:

xbaff -delay 6 -thresh 6 -wait 3 -loc tc -geometry =+0+0 -font 9x15



